Hello,

I installed the RPMs and dependencies from
http://download.opensuse.org/repositories/home:/jjohnny:/evolution-exchange-mapi-provider
 in a Fedora 8 i386 VM, started up Evolution with the required LD_LIBRARY_PATH, 
tried to configure a MAPI account, and ended up with a crash.  I posted details 
to the bugs wiki here:

http://www.go-evolution.org/MAPIProvider/Bugs

I'm happy to help get this moving any way I can; I have been without
Evolution-Exchange connectivity ever since my company upgraded to
Exchange 2007 in December and OWA light is driving me nuts.

Thanks,
Per

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to